@font-face {
	font-family:	myFutura;
	src:		local("Futura Light BT"),
			url("Futura_Light_BT.ttf");
}

body {
	margin-top:		20px;
	margin-left:		0px;
	font-family:		arial;
}

#social img {
	width:			25px;
}

#social {
	position:		absolute;
	top:30px;
	left:884px;
	width:			75px;
}

#div_pagina {
	position:absolute;
	width:			960px;
	left:			-480px;
	margin-left:		50%;
}

#testata {
	clear:			both;
	width:			960px;
	margin-bottom:		20px;
}

#piedipagina {
	width:			100%;
	height:			20px;
	position:		fixed;
	bottom:			0px;
	background-color:	#eeeeee;
	border-top:		1px solid #dddddd;
	clear:			both;
	color:			#333333;
	font-size:		xx-small;
	text-align:		center;
	
}

#piedipagina div {
	margin-top:		5px;
}

#piedispacer {
	height:			70px;
	clear:			both;
}

#corpo {
	width:		460px;
	float:		left;
	font-family:	Arial;
	font-size:	13px;;
	margin-bottom:	10px;
}

#corpo p a {
	color:			black;
	font-weight:		bold;
}

#corpo p h1, h2, h3, h4, h5, h6, strong {
	color:			black !important;
	font-size:		13px !important;
	font-family:		Arial !important;
}

#corpo p {
	margin-bottom:		0.5em;
}

p font {
	font-family:		Arial !important;
	font-size:		13px !important;
}

ul {
	color:			#333333;
	list-style-type:	circle;
	text-indent: 		0px;
	padding: 		0px;
	margin: 		10px 25px;
}



.select {
	font-weight:	bold;
}

.immagine_box {
	overflow:	hidden;
}

.immagine_box div strong {
	color:		white;
}

.img_desc {
	color: 		#333333;
}

.gal_desc {
	color: 		#333333;
	clear:		both;
}

.commento {
	background-image:	url('img/alphaBKG.png');
	position:		relative;
	height:			30px;
	padding:		5px;
	font-family:		Arial;
	color:			white !important;
	text-transform:		uppercase;
	font-size:		10px;
}

.gallery_nav {
	float:			right;
}

a.nav_arrow {
	color:			white;
	text-decoration:	none;
}

.highlights {
	margin-top:		30px;
	clear:			left;
}

.highlights .elemento {
	margin-top:		20px;
	clear:			left;
}

.highlights .elemento a {
	color:			black;
	font-weight:		bold;
}


.highlights .titolo {
	font-weight:		bold;
}

.highlights .elemento img {
	margin-top:		5px;
	border:			0px;
}

.highlights .elemento .testo {
	float:			left;
	width:			200px;
}

#bandanera {
	background-color:	black;
	color:			white;
	width:			100%;
	line-height:		30px;
}

#titolo_pagina {
	margin-left:		250px;
}

.main_menu_item {
}

#widget {
	margin-left:		20px;
	width:			230px;
	float:			left;
}

.sign_open {
	float:			right;
	width:			8px;
	height:			3px;
	border:			1px solid black;
	border-top:		2px solid black;
	margin-right:		5px;
	top:			5px;
}

.sign_close {
	float:			right;
	width:			8px;
	height:			2px;
	background-color:	#333333;
	margin-right:		5px;
	top:			5px;
}

.widget_testo {
	margin-bottom:		10px;
	width:			100%;
	background-color:	#eeeeee;
	color:			#333333;
	font-size:		8pt;
}

.widget_testo .titolo {
	background-color:	#eeeeee;
	color:			#333333;
	font-weight:		bold;
	font-size:		10px;
	text-transform:		uppercase;
	padding-top:		6px;
	padding-left:		5px;
	padding-bottom:		5px;
	cursor:			pointer;
}

.widget_testo .testo {
	margin:			5px;
	padding-bottom:		5px;
	display:		none;
}

.widget_testo .testo p {
	font-size:		10px;
}

.linked_w_title {
	z-index:		10000! important;
	position:		absolute;
	background-image:	url('img/alphaBKGwhite.png');
	width:			230px;	
	height:			20px;
	cursor:			pointer;
}

.linked_w_title .linkname {
	position:absolute;
	text-transform:		uppercase;
	font-size:		10px;
	text-decoration:	none;
	font-weight:		bold;
	padding:		5px !important;
}

.widget_testo .testo p strong {
	font-size:		10px !important;
}

.widget_immagine {
	margin-bottom:		10px;
	width:			100%;
	background-color:	white;
	color:			black;
}

.widget_immagine a {
	text-decoration:	none;
}


#widget div a {
	color:			black;
}

p {
	margin:			0px;
	color:			#333333;
}

p h1,h2,h3,h4,h5,h6,strong {
	font-size:		13px;
}

.commento strong {
	font-size:		11px !important;
	color:			white !important;
}

#pagine_trovate {
	/* border:			1px solid red; */
}

#gallerie_trovate {
	/* border:			1px solid green; */
}

#immagini_trovate {
	/* border:			1px solid yellow; */
}

.picplace {
	float:			left;
	width:			100px;
	height:			140px;
	margin-right:		15px;
}

.picplace img, .picplace a img {
	width:		100px;
	height:		100px;
	border:			0px !important;
}

.searchresult {
	color:			#888888;
	clear:			both;
	height:			120px;
	padding-top:		20px;
	padding-bottom:		30px;
	border-bottom:		1px solid #333333;
}

.searchresult.gallery, .searchresult.picture {
	height:			90px;
}

.searchresult.gallery .picplace, .searchresult.picture .picplace {
	height:			100px;
}


.searchresult a {
	color:			black;
	font-weight:		bold;
	text-decoration:	underline;
}

.searchresult .pagepath {
	color:			#777777;
	text-transform:		uppercase;
	font-size:		10px;
	margin-bottom:		10px;
}

#corpo a img {
	border:			1px solid #cccccc;
	margin-bottom:		17px;
}

.searchresult.page .smalltext {
	height:			100px;
}

.searchresult.gallery .smalltext {
	height:			80px;
}

.searchresult.picture .smalltext {
	height:			80px;
}

h3.search_title {
	margin-top:		55px;
	border-bottom:		1px solid black;
	margin-bottom:		0px;
	height:			30px;
}

#header_contacts {
	color:			#666666;
	text-decoration:	none;
}

#header_contacts:hover {
	color:black;
}

label {
	display:		none;
}
